## cloudscraper 1.2.62

=== debian/changelog ===
cloudscraper (1.2.62-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:34:53 +0200

cloudscraper (1.2.62-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * New upstream version 1.2.62
  * Refresh Debian files
  * Debian file work
  * Disable 2 failing tests
  * Prepare for release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 24 Oct 2022 13:53:30 -0500

cloudscraper (1.2.58-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Sep 2021 10:43:17 +0200
