=== debian/control ===
Source: cloudscraper
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               nodejs,
               python3-all,
               python3-python-anticaptcha,
               python3-js2py,
               python3-pytest,
               python3-requests,
               python3-requests-toolbelt,
               python3-responses,
               python3-setuptools
Standards-Version: 4.6.1.0
Homepage: https://github.com/VeNoMouS/cloudscraper
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cloudscraper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: nodejs
Description: module to bypass Cloudflare's anti-bot page (Python 3)
 This package contains simple Python module to bypass Cloudflare's anti-bot
 page (also known as "I'm Under Attack Mode", or IUAM), implemented with
 Requests.
 .
 This can be useful if you wish to scrape or crawl a website protected with
 Cloudflare. Cloudflare's anti-bot page currently just checks if the client
 supports Javascript, though they may add additional techniques in the future.
 .
 Due to Cloudflare continually changing and hardening their protection page,
 cloudscraper requires a JavaScript Engine/interpreter to solve Javascript
 challenges. This allows the script to easily impersonate a regular web browser
 without explicitly deobfuscating and parsing Cloudflare's Javascript.
 .
 This package installs the library for Python 3.
