=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cloudscraper-$1.tar.gz%" \
   https://github.com/VeNoMouS/cloudscraper/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
